import requestModule from '@/api/request.js'
import {CodeResponse, ThematicPageType} from "./types";

const {api} = requestModule

export function fetchPageConfig(id: string) {
	return api.get('/c/hotzone/data', {id}) as Promise<CodeResponse<ThematicPageType>>
}
